From Mageia wiki
Jump to: navigation, search


Drakconf multiflag.png
Autres langues

Deutsch ; English  ; Español ; Français ; Português (Portugal) ;


Notes

Cette page est un complément des Notes de version.

Les rubriques ci-dessous précédées de « CORRIGÉ », ont une mise à jour disponible. Donc si vous rencontrez un problème marqué comme résolu, essayez de faire une mise à jour complète. Certains problèmes peuvent nécessiter une déconnexion/login ou un redémarrage. D’autres sont des problèmes d’installation ou de mise à niveau. Notze que la publication d’une mise à jour peut demander 24H pour être disponible sur votre mirroir.

Seuls les problèmes importants concernant les paquets contenus dans les ISO sont énumérés ici. Nous avons beaucoup de logiciels supplémentaires dans les dépôts.

Un problème non répertorié que vous voyez peut-être résolu si vous faites une mise à jour complète.

Voir également les sections des Notes de versions Problèmes connus et Rapport de bogue.

Attention, nous ajouterons les problèmes provenant de l’outil de suivi des bogues, à savoir, Pour ERRATA 8, Pour les notes de versions 8 au fur et à mesure qu’ils seront signalés.

Démarrage

Images autonomes

mga#28768 Le manuel d’utilisation de draklive inclut dans les images a une page manquante sur l’entrée « Mises à jour ». La version en ligne est complète.

Images d’installation

Plantage à la fin de l’installation

mga#27838 Certains ordinateurs ont des firmwares bogués, ce qui fait que les écritures sur la NVRAM EFI échouent à la fin de l’installation de Mageia.

Solution de contournement : Lors de la configuration du chargeur de démarrage à la fin de l’installation : Selectionner rEFInd à la place de GRUB, cocher « Install in /EFI/BOOT », décocher l’option de stockage dans la NVRAM (Nouveau pour Mageia 8)

Installateur réseau

  • Sur certaines machines UEFI, l’ISO d’Installation Réseau démarre avec un message d’erreur Grub :

error: ../../grub-core/video/readers/png.c:595 invalid filter value et affiche le menu Grub2 en mode texte au lieu du mode graphique. Le fonctionnement n’est pas affecté ; il s’agit simplement d’une bizarrerie esthétique. mga#28225

  • Si la source de l’installation de Mageia se trouve sur un périphérique USB formaté avec le système de fichiers exFAT, vous devrez peut-être débrancher et rebrancher le périphérique USB pour avoir accès à la partition. Comment#23 dans mga#28371

L’image d’installation 32 bits doit être sur DVD pour fonctionner comme dépôt.

Après l’installation du système, les ISOs de l’installation classique peuvent être utilisés comme dépôt, pour installer des logiciels sans utiliser de connexion Internet.

L’ISO 64 bits fonctionne comme dépôt à la fois sur DVD et sur clé USB. Les ISO 32 bits fonctionnent uniquement comme dépôt à partir d’un DVD.

Graphiques

AMD/ATI

Les problèmes décrits sont plus manifestes sur les médias autonomes ou sur les systèmes installés avec l’ISO classique sans que les dépôts de mise à jour soient activés. Certaines mises à jour ont amélioré la situation, certains dépôts de mise à jour sont en cours de réalisation dans le noyau, et le plus important est de voir l’explication et la solution de contournement ci-dessous.

  • Problème de démarrage avec certains GPU Radeon HD. Exemple : mga#28154
  • Problème de reprise, malgré un démarrage correct. Exemple : mga#28863
  • Legacy VGA ne fonctionne pas encore (problèmes en amont), Ainsi, par exemple, si vous avez un double écran avec un écran VGA, l’écran VGA ne fonctionne pas. Exemple : mga#28817

Explication : Pour les cartes graphiques AMD basées sur les familles Southern Islands (Tahiti, Pitcairn, Oland, Verde, Hainan) et Sea Islands (Kaveri, Bonaire, Hawaii, Kabini, Mullins), nous utilisons désormais par défaut le nouveau pilote amdgpu au lieu de l’ancien pilote radeon, moins développé. Nous apprécierons les retours en cas d’échec sur votre matériel, voir mga# ci-dessus.

Solution de contournement pour les deux cas ci-dessus : utilisez l’ancien pilote radeon (comme Mageia 7 par défaut) en ajoutant ce qui suit sur la ligne de commande du noyau :

Pour les cartes Southern Island : radeon.si_support=1 amdgpu.si_support=0.

Pour les cartes Sea Islands : radeon.cik_support=1 amdgpu.cik_support=0.

Nvidia

Nvidia a négligé de régler les problèmes de sécurité de son pilote de la série 340, nous avons donc dû le retirer des dépôts officiels. Voir les Notes de version.

Environnements de bureaux

mga#23929 – Le répertoire « Desktop » sous $HOME n’a pas été traduit lors de l’installation de Plasma ou MATE uniquement.

mga#27601 – La session graphique peut rester sur un écran noir, avec le surseur de la souris qui reste mobile. Ceci est dû un changement de nom de l’ordinateur pendant le lancement de SDDM, ce qui le fait échouer, en général réalisé par avahi lorsque le nom d’hôte est localhost. Un remède est de définir un nom d'hôte autre que celui par défaut, par exemple avec la commande hostnamectl set-hostname mon-super-ordi.local.

CORRIGÉ mga#28378SDDM greeter ne se souvient pas de la session précédemment exécutée. – correction manuelle: Dans /etc/sddm.conf dans la ligne RememberLastSession=false changez false en true. Ceci est corrigé par une mise à jour. Cette mise à jour définit également le paramètre RememberLastUser=false, vous pouvez le définir à la valeur true si vous souhaitez que le dernier utilisateur soit présélectionné lors de la connexion.

Plasma

La session Wayland avec les pilotes nonfree 455 (actuels) de Nvidia est disponible en s’assurant que « nokmsboot » est supprimé et que « nouveau.modeset=0 » est passé à la ligne de commande du noyau. mga#27296 – La session Plasma Wayland est cassée, et mga#28365 – Le centre de contrôle ne démarre pas avec Plasma Wayland (correction temporaire : en tant qu’utilisateur normal, premier problème xhost +si:localuser:root)

Les effets de bureau Compiz ne sont plus compatibles avec Plasma. Si vous l’utilisez avec Plasma sur Mageia 7, désactivez-le dans Centre de contrôle Mageia Matériel -> Configurez les effets bureau 3Davant de mettre à niveau, et si vous n’avez pas besoin de Compiz pour un autre environnement de bureau, désinstallez-le. Après l’installation ou la mise à niveau de Mageia, vous trouverez les effets de bureau dans Configuration du système (icône de la barre des tâches) -> Espace de travail -> Comportement de l’espace de travail -> Effets de bureau.

L’extension clic droit kde-rootactions-servicemenu de Dolphin est supprimée, car elle est délaissée en amont et présente des problèmes.

mga#27147 – Connexions successives multi-utilisateurs, plasmashell ne se connecte plus à n’importe quel utilisateur après s’être éteint.

mga#27183 – Les réglages par défaut de l’intégration de spectacle de Mageia manquent dans configuration du système de plasma – Dans certains cas, après la mise à niveau. CORRECTION : Lancer Spectacle, sélectionner le bouton Configurer -> Raccourcis -> Lancer Spectacle. Changer le paramètre de « Personnalisé » vers « Par défaut » (Imprimer), et confirmer la demande de réassignation dans la fenêtre qui s’affiche.

CORRIGÉ grâce aux mises à jour de Mageia 8 : startplasma-x11 génère des processus zombies - mga#27362. (plusieurs paquets), mga#28824 (qtbase), mga#28859 (systemd)

mga#28095 – Le changement d’avatar ne fonctionne pas avec l’installation classique de Mageia 8 mais fonctionne avec l’installation autonome. Correction manuelle ici.

mga#28287 – Le nouvel espace de travail plasma ne permet pas de déverrouiller les widgets lors de la mise à jour depuis l’ancienne version. Les widgets du bureau et des panneaux de Plasma 5 ne peuvent pas être verrouillés ou déverrouillés à partir de la version 5.18 de Plasma. Cela signifie que tout widget verrouillé avant la mise à niveau ne peut être déverrouillé après. Par conséquent, avant de mettre à niveau, assurez-vous de déverrouiller tous ces widgets. Si par la suite vous trouvez des widgets verrouillés, cela les déverrouillera : $ qdbus org.kde.plasmashell /PlasmaShell evaluateScript "lockCorona(false)"

mga#28299 – Les applications GTK se plaignent (dans le journal) de l’absence de window_decorations.css. – Solution ici

mga#28342 – Pas d’ombres pour les menus GTK avec les applications GTK sous l’environnement Plasma. Lorsque le thème « Breeze » est défini dans Configuration du système => Apparence des applications => Style d’application => Configurer le style des applications GNOME/GTK, il n’y a pas d’ombre dans les menus GTK et le clic droit GTK. Contournement : Réglez le sur « Adwaita » (qui est par défaut).

mga#28623 - Alt+F2 n’ouvre pas la boîte de dialogue pour l’exécution d’une commande. – Correction manuelle : dans la Configuration du système : Raccourcis -> Raccourcis globaux -> Exécuter la commande, cocher « Alt+F2 ». Répondre « Oui » lors de la demande de confirmation. Appliquez, fermez et essayez si ça fonctionne. Recommencez si besoin. Si ça ne fonctionne toujours pas, voir le rapport de bogue. *) KRunner peut être traduit par quelque chose correspondant à « Run program ».

mga#28827 - KDE Connect ne peut pas parccourrir les périphériques. Explication : Si Mageia a été installé à l'aide de l'ISO d'installation classique sans que les dépôts en ligne soient activés, le paquetage suggéré sshfs-fuse ne sera pas installé. Correction manuelle : Installez sshfs-fuse.

GNOME

Wayland : Par défaut, GNOME utilise le serveur d’affichage Wayland. Wayland n’est pas encore complètement mature, et peut ne pas fonctionner correctement sur certains matériels. Normalement, GNOME reviendra automatiquement à l’utilisation du serveur d’affichage X.org si Wayland ne démarre pas, mais dans certains cas, cela ne marche pas. Si le bureau GNOME ne se lance pas après avoir complété la sélection initiale de la langue et de la locale, ou si vous rencontrez des problèmes d’affichage, vous pouvez essayer de forcer GNOME à utiliser le serveur d’affichage X.org en ajoutant nowayland aux options de démarrage dans le menu de démarrage initial (Appuyez sur la touche e pour modifier les options de démarrage).

Network : Par défaut, le service NetworkManager est activé à la place des anciens services de gestion de réseau. Vous pouvez utiliser le menu déroulant accessible depuis le coin supérieur droit du bureau GNOME pour effectuer toute configuration réseau nécessaire. Pour les connexions filaires, le réseau est généralement configuré automatiquement et vous n’avez rien à faire. Pour les réseaux sans fil, vous devrez généralement sélectionner un point d’accès et, s’il est protégé par un mot de passe, entrer ce dernier. La configuration du réseau via le MCC/drakconnect devrait également fonctionner dans la plupart des cas.

Xfce

mga#24134 – Après la connexion, l’écran peut afficher des bandes noires et blanches ou des effets particuliers pendant quelques secondes.

mga#27795 – Avec Xfce, net_applet ne réagit pas correctement aux changements d’état de la connexion.

LXQt

mga#28360 Le compositeur pour la transparence, généralement utilisé avec Openbox, était compton. Celui-ci est déprécié et remplacé par picom. Si vous passez de Mageia 7, le fichier de configuration ~/.config/compton.conf peut avoir des paramètres incompatibles qui doivent être modifiés – Ou simplement supprimer ce fichier. Malheureusement, nous n’avons pas encore d’outil de configuration Picom.

Picom recherche la configuration dans l’ordre suivant : ~/.config/picom.conf, ~/.config/compton.conf, /etc/xdg/picom.conf. Cela signifie qu’un picom.conf personnalisé peut résider dans ~/.config/ pour une configuration personnelle ou dans /etc/xdg/ pour une configuration à l’échelle du système. Donc, pour une personnalisation par utilisateur, il faut faire une copie du fichier /etc/xdg/picom.conf vers ~/.config/ et l’éditer.

Si vous souhaitez plutôt utiliser la configuration de compton-conf similaire à celle de Mageia 7, installez le rpm de compton-conf puis copiez /usr/share/compton-conf/compton.conf.example et éditez-le comme ci-dessous.

Comment modifier les paramètres de Compton pour les rendre compatibles avec Picom : Renomer ~/.config/compton.conf vers picom.conf, et y désactive les lignes commençant par : no_dnd_shadow, no_dock_shadow, clear shadow, menu_opacity, alpha_step, paint-on-overlay en les préparant avec un #. Faites lire la ligne commençant par vsync vsync = false;, et remplacer toute la ligne commençant par glx-swap-method avec use-damage = true;.

Pour démarrer Picom: Mageia -> Accessoires -> picom. Pour que Picom démarre automatiquement à l’ouverture de session : LXQt centre de configuration -> Paramètres LXQt -> Paramètres de Session -> Autostart -> Ajouter Nom : Picom, Commande : picom. Un peu d’aide, si nécessaire : 1) Lancer picom depuis un terminal et voir la sortie, sortir avec Ctrl-C. 2) /etc/xdg/picom.conf ont des commentaires.

---

CORRIGÉ pour les nouveaux utilisateurs : mga#28407 Le terminal par défaut dans pcmanfm doit être qterminal, et non xterm. Correction manuelle pour les utilisateurs existants dans les mises à jour ou installations déjà effectuées : Utilisez les préférences de l'interface graphiqe utilisateur de pcmanfm-qt. (Notre politique générale est de ne pas forcer les préférences des utilisateurs).

Logiciels

Firefox ESR

CORRIGÉ par une mise à jour mga#29064 – Un problème d’empaquetage provoquait diverses anomalies avec quelques sites, en résolvant par exemple mga#27374, mga#28359.

Notez que quelques sites choisissent encore de ne pas accepter Firefox ESR (même la version en amont) et exigent une version non-ESR. Vous pouvez informer les sites problématiques que Firefox ESR n’est pas livré avec les dernières fonctionnalités, mais qu’il dispose des derniers correctifs de sécurité et de stabilité.

Comme solution de rechange, vous pouvez essayer d’utiliser un commutateur d’agent utilisateur pour usurper un Firefox non-ESR. Vous pouvez également installer la version non-ESR de Firefox, par exemple en utilisant Flatpak.

Flatpak

Plasma Discover et Gnome-software préfèrent Flatpak aux paquets RPM de Mageia.

Mageia Welcome

mga#28328 – Steam ne peut pas être installé en un clic avec le bouton proposé avec Mageia Welcome si les dépôts 32 bits ne sont pas être activés, comme c’est le cas par défaut. Les dépôts 32 bits doivent être activés pour compléter l’installation.

CORRIGÉ avec la mise à jour de Mageia 8 mga#28806 – L’onglet MCC de MageiaWelcome s’affiche de façon incorrecte pour les langues chinoises et japonaises.

Connexion USB des téléphones

Android, MTP: mga#28216. Le paquet libusb a été mis à jour pour inclure des corrections qui améliorent la connectivité des téléphones Android par USB. Vous connaissez la large variété d’appareils Android – s’il reste des problèmes essayez une autre méthode de connexion, par exemple par Wifi en utilisant kdeconnect-kde (fonctionne aussi en dehors de Plasma, et fournit bien plus que le transfert de fichiers) ou la synchronisation de fichiers sans serveur avec Syncthing ou un service cloud. Plus d’informations sur notre page Transfert de fichiers avec les périphériques Android (en).

iPhone : mga#28669 Les paquets ifuse et usbmuxd ne sont pas installés par défaut. Correction manuelle : les installer.

Logiciels divers

mga#9683 - Les langpacks LibreOffice ne sont pas installés pour le chinois et le portugais-brésil. Correction manuelle : les installer.

mga#28963 - Le paquetage LibreOffice libreoffice-emailmerge et le task package libreoffice ne sont pas installés lors de l'installation à partir des images ISO classiques. CORRECTION : installer libreoffice.

mga#22425 - Draksnapshot ne se lance pas.

mga#27340 – l’interface graphique de FreeCAD ne s’affiche pas. Correction manuelle : effacer ~/.mozila/plugins/mozplugger0.so résiduel après une mise à niveau de 7 à 8.

mga#28097 - Erreur de segmentation xviewer, également absent du menu des applications.

CORRIGÉ lors par mise à jour : mga#28363 – VLC plante à l’ouverture d’un fichier MKV lorsque le codec vidéo est AV1.

mga#28683 - OGMRip ne se lance pas. Le problème est également observé dans d'autres distros, et les solutions en amont semblent périmées.

Wine manque quelques dépendances pour les librairies 32 bits. (Également pour PlayOnLinux.) Correction manuelle et aussi d'autres conseils 'ici. mga#28814, mga#28840

Sécurité

Amorçage d’un système avec des partitions chiffrées

mga#19800 - CVE-2016-4484 les tentatives avortées d'entrée d'un mot de passe pour les partitions LUKS aboutissent à une console.

Les personnes voulant sécuriser leur système doivent :

  • ajouter un mot de passe du BIOS
  • ajouter un mot de passe à GRUB
  • ajouter “rd.shell=0” aux options d'amorçage du noyau

Divers

Hibernation

mga#28528 - Reprendre à partir de l'hibernation au lieu de repartir à zéro. Bogue en amont. Correction manuelle : 1) Vérifier qu'il n’y a aucune ligne contenant "add_dracutmodules" dans /etc/dracut.conf.d/51-mageia-resume.conf . 2) Ajouter la ligne manquante, par exemple avec la commande exécutée en root

echo 'add_dracutmodules+=" resume "' >> /etc/dracut.conf.d/51-mageia-resume.conf

et ensuite générer un nouvel initrd :

dracut -fv

L'hibernation doit alors fonctionner. Si ce n'est pas le cas, il reste un autre problème, consulter le forum.

Réseau

Téléchargement des logiciels RPMs

Pour quelques personnes, la méthode de téléchargement par défaut échoue par intermittence. Une autre méthode consiste à démarrer drakrpm-edit-media qui est un des modules du Centre de contrôle de Mageia qui se trouve dans Gestion des logiciels -> Configurer les sources pour installer et mettre à jour des logiciels. Dans le menu Options -> Options générales mettre « Programme de téléchargement à utiliser » sur « wget ». mga#24362

Impression

Impression dans les applications webkit gtk

mga#28758 - Un bogue en amont dans le bac à sable peut empêcher l'impression à partir d'applications webkit gtk telles que Evolution. Solution de contournement, liens vers les sources et plus d'informations voir le premier post du bogue.

Imprimante en double – ce n’est pas un bogue

Vous pouvez voir votre imprimante affichée deux fois. En effet, toutes les imprimantes disponibles sont affichées sur le serveur CUPS local (localhost) et sur tous les serveurs CUPS connectés. Ainsi, si vous partagez une imprimante sur le réseau, ce qui est le cas par défaut, elle sera affichée en double sur l’ordinateur partagé. Ce comportement n’est pas propre à Mageia.

Solution de contournement : Dites à CUPS de ne pas partager le travail de la file d’attente des imprimantes sur le réseau local si vous n’avez pas besoin de l’utiliser depuis un autre ordinateur. Allez dans Centre de contrôle Mageia Section Matériel > Configurer l’impression menu Serveur -> Paramètres.

Shell / Consoles

« mode de collage entre crochets » affectant le copier-coller

Par défaut, readline 8.1 a activé le mode de collage « entre crochets », qui est également actif, notamment dans le shell bash. Cela signifie que si quelque chose est collé dans votre terminal, le texte collé sera entouré de caractères d’échappement invisibles \e[200~ et \e[201~
L’effet manifeste est que les couleurs d’arrière-plan et de premier plan sont remplacées par le texte collé, et qu’il faut également appuyer sur une touche ou cliquer avec la souris pour pouvoir exécuter le texte collé.
Pour plus d’informations à ce sujet, voir bracketed paste mode.

Ceci peut être désactivé pour bash en ajoutant la ligne bind 'set enable-bracketed-paste off' au fichier ~/.bashrc. les modifications sur le fichier ~/.bashrc prendront effet au prochain lancement du shell bash.

Il devrait également être possible de désactiver cette fonction en ajoutant le paramètre set enable-bracketed-paste off au fichier ~/.inputrc, mais cela ne semble pas avoir d’effet.

Difficultés sur la mise à niveau

Assurez-vous de suivre l’une des procédures indiquées dans les notes de mise de version. Évitez les interférences de l’économiseur d’écran ! mga#25251

Si la mise à niveau échoue

Si vous ne pouvez pas démarrer votre machine dans un état fonctionnel, démarrez sur l’ISO classique et effectuez une mise à niveau. Gardez à l’esprit qu’il ne faut pas formater les partitions. C’est important : vous devez activer tous les dépôts de mise à jour qui ont été actifs lors d’une mise à jour ou d’une version précédente. Notez également que l’installation classique n’utilise pas de pilotes nonfree, vous pouvez avoir besoin d’une connexion filaire pour avoir un accès à internet. Si cela vous est impossible, essayez l’image d’installation réseau avec le micro-code non libre. Il y a davantage de pilote pour le wifi. Pour plus d’information consulter Supports d’installation disponibles.

Si toutes les tentatives de mise à jour échouent, la solution de repli consiste à effectuer une nouvelle installation, en conservant éventuellement le dossier /home, dans ce cas (NE PAS LE FORMATER).

Aucune mise à niveau proposée par l’applette

Nouveau : activée au 4 avril 2021

L’applette dans la boîte à miniatures qui vous informe des mises à jour doit aussi vous prévenir de la disponibilité d’une mise à niveau vers la nouvelle version.

Comme toujours, nous retardons l'activation de ce message afin de résoudre les problèmes rencontrés par les premiers outils d'installation et de mise à niveau. Soyez patient ou mettez à jour selon les méthodes décrites dans les notes de mise à jour.

Mise à niveau à l’aide de DNF

Une version supplémentaire du noyau a été installée. – DNF utilise une méthode différente de celle de l’outil d’installation Mageia pour sélectionner la version du noyau. Cela peut avoir pour conséquence qu’un système qui utilisait un kernel desktop, après la mise à niveau ait à la fois des kernels desktop et server installés, et le kernel server est utilisé. Pour corriger cela, sélectionner au démarrage le kernel desktop, puis désinstaller le kernel server mga#28272.

Abandon de PHP7

Mageia 8 est dépourvu de PHP7. Cela peut poser une difficulté si vous avez un logiciel qui est incompatible avec PHP8.

Exemple

Solution de contournement : Vous pouvez compiler PHP7 vous-même, en consultant notre forum.

Paquetages retirés de la distribution

Consulter à la fin des notes de version.

VirtualBox

Il n’y a plus d’hôte VirtualBox 32 bits.

Paquets Inutilisés

Après la mise à niveau, vous pouvez constater que beaucoup de paquets installés sont inutilisés. (Signalés comme orphelins, ou vous êtes incapables de savoir directement ce pour quoi ils sont installés.)

Soyez prudent – ils peuvent en fait être nécessaires :

Il se peut que la personne ait un logiciel tiers qui nécessite les modules de ces paquets lib ou d’anciens paquets qui ne sont pas des paquets lib. Le logiciel tiers peut être compilé à partir des sources ou des fichiers binaires copiés manuellement – non installés par rpm, donc le gestionnaire de paquets ne le sait pas. De plus, si vous alternez entre l’utilisation de DNF et d’urpmi, le traitement des orphelins ne fonctionne pas pour l’un ou l’autre.

Tant que les anciens paquets n’interfèrent pas avec les nouveaux, nous avons choisi de laisser les personnes choisir les anciens paquets dont elles n’ont pas besoin et de les désinstaller manuellement si elles le souhaitent. (Si vous le faites, veuillez conserver une trace de ce que vous désinstallez).

Vous verrez également que le dispositif de mise à jour n’a pas seulement laissé les anciens paquets en place, mais a également installé les versions Mageia correspondantes – voyez cela comme un service.

Même lors d’une nouvelle installation, il y aura plusieurs versions ou alternatives de certains paquets installés comme étant suggérés par différents paquets. Ces paquets ne sont pas obligatoires, mais seulement suggérés ou recommandés, et sont donc orphelins dès leur installation.

Pour plus d’informations voir Supprimer des paquets.

Difficultés diverses sur la mise à niveau

Optimus / Mageia Prime peut nécessiter l’exécution de mageia-prime-uninstall suivi de mageia-prime-install. Voir ce commentaire sur le bogue et notre page wiki Mageia Prime.

mga#27880Serveur x2 Go. Pour l’instant, Correction manuelle dans mga#27880#c9

CORRIGÉ avec la mise à jour de Mageia 8 mga#28007 – llvm-11.0 Les paquets mga8 entrent en conflit avec les paquets mga7 llvm-devel lors de la mise à jour de MGA7 en MGA8

mga#28018Google Earth Pro – Voir notre page wiki Google Earth pour savoir comment l’installer pour Mageia 8 (et Cauldron).

mga#28352KiCAD ne parvient pas à activer l’accélération Matérielle. Contournement : Utiliser le flatpak.

CORRIGÉ avec la mise à jour de Mageia 8 mga#28419 – Imprimante virtuelle Boomaga : La version mga7 reste installée après la mise à niveau – avec le nouveau paquet mga8. Correction manuelle : Désinstallez le paquet mga7. S’il refuse de se désinstaller : en tant que root rpm -e --noscripts boomaga-3.0.0-1.mga7 – ou laissez-le – il fonctionne de toute façon avec les deux installés… Si vous constatez que l’imprimante Boomaga a disparu de vos choix d’imprimantes, configurez-la de nouveau dans Centre de contrôle Mageia Matériel -> Configurer l’impression…. Sachez que si vous laissez installer le paquet Boomaga dans les deux versions mga7 et mga8, vous aurez le même problème avec les futures mises à jour de Boomaga et les mises à niveau de Mageia.

CORRIGÉ avec la mise à jour de Mageia 8 mga#28479 – conflits entre le paquet batik et la mise à niveau de Mageia 7 à 8

CORRIGÉ avec la mise à jour de Mageia 8 mga#28481 – npm a une version plus élevée sur Mageia 7 que sur Mageia 8, ce qui entraîne des problèmes de mise à niveau.

CORRIGÉ avec la mise à jour de Mageia 8 mga#28485 – mythtv: la mise à niveau de MGA7-> MGA8 échoue sur des conflits de fichiers.

CORRIGÉ avec la mise à jour de Mageia 8 mga#28503php-json provient de Mageia 7 et casse PHP dans Mageia 8 – php-json est maintenant inclus, il n’y a plus d’extension. CORRECTION : Supprimez le php-json persistant. La mise à jour arrive pour faire cela automatiquement.

CORRIGÉ avec la mise à jour de Mageia 8 mga#28522 - Les conflits de fichiers avec opencv-devel provoquent des erreurs en cascade lors de la mise à niveau de Mageia 7 vers Mageia 8

mga#28550 – Si l’UID est 500, la variable $PATH ne contient pas /usr/games, par conséquent les jeux sont impossibles à lancer. Cela affecte les versions 6 ou précédentes de Mageia initialement installées et mises à jour depuis, ou un système configuré manuellement avec un UID < 1000. Il est difficile d’y remédier de manière sûre dans tous les cas. Consultez le bogue pour connaître la solution et demandez sur notre forum si vous avez besoin d’aide.

CORRIGÉ avec la mise à jour de Mageia 8 mga#28636python3-gdal3.1.3-7.mga8 entre en conflit avec un fichier du paquet lib(64)gdal-devel-2.4.3-1.1.mga7

CORRIGÉ avec la mise à jour de Mageia 8 mga#28679 – La mise à niveau de Mageia 7 vers Mageia 8 (DNF/CLI) échoue sur le paquet CairoSVG de Mageia 8 qui entre en conflit avec le paquet cairosvg de Mageia 7.

mga#28724Mise à niveau de mgaapplet : : demande où télécharger d’abord tous les paquets, mais ne respecte ni l’emplacement du téléchargement ni « la priorité ».

mga#28743 – L’aide de LibreOffice ne fonctionne pas. (Exceptionnel) CORRECTION MANUELLE : Supprimez ~/.config/libreoffice et vos paramètres seront réinitialisés par défaut. - Ou - solution de contournement : Désinstaller le paquet libreoffice-help-<language>, et l'aide de LibreOffice se lancera depuis votre navigateur.

mga#28914 – Il manque certains plugins Gimp, qui étaient présents dans Mageia 7.

Samba

CORRIGÉ avec la mise à jour de Mageia 7 mga#28042 – Lors de la mise à niveau vers MGA8 : ERROR : 'script' failed for samba-client-4.10.18-1.1mga7.x86_64. Dans la plupart des cas, vous pouvez négliger ce message d’erreur.